Jelenlegi hely

A ca-certificates-utils 20170307-1 kézi beavatkozást igényel

A ca-certificates-utils 20170307-1-re történő frissítés kézi beavatkozást igényel, mivel egy korábban a post-install script által létrehozott szimbolikus link átkerült magába a csomagba.

Mivel a symlink törlése után előfordulhat, hogy nem tudsz csomagokat letölteni, három lépésben tanácsos végrehajtani a frissítést:
# pacman -Syuw # download packages
# rm /etc/ssl/certs/ca-certificates.crt # remove conflicting file
# pacman -Su # perform upgrade

Jan Steffens, 2017-03-15

hírek címkéi: